.smallbox {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; BORDER-LEFT: 0pt; BORDER-BOTTOM: 0pt; TEXT-ALIGN: center
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
OPTION {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
INPUT.inputbtn {
	BORDER-RIGHT: #dfdfdf 5px outset; BORDER-TOP: #dfdfdf 5px outset; FONT-SIZE: 9pt; BORDER-LEFT: #dfdfdf 5px outset; COLOR: #efefef; BORDER-BOTTOM: #dfdfdf 5px outset; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #99ccff
}
.blank_gridleft {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.grid_trbg {
	BACKGROUND: #f8fbf4; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 12px; TEXT-DECORATION: none; LINE-HEIGHT: 25px
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "宋体","Verdana"; LETTER-SPACING: 0.5pt; TEXT-DECORATION: none
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "宋体","Verdana"; LETTER-SPACING: 0.5pt; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #b3b3b3 1px solid; BORDER-BOTTOM: #b3b3b3 1px solid; BACKGROUND-COLOR: #ededed
}
.text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #314294; TEXT-DECORATION: none
}
.text_gg {
	COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text_gg:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text_gg:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text_gg:hover {
	COLOR: #bc0021; TEXT-DECORATION: none
}
.text2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.text2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
P {
	TEXT-DECORATION: none
}
.p {
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.menu1 {
	FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.more {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:link {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}

.text2b {
	<input type="image" src="">COLOR: #000000; TEXT-DECORATION: none
}
A.text2b:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2b:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2b:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.text2c {
	COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.text2c:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text2c:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text2c:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.text {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}